Subject: Re: [PATCH v3 0/8] Better heuristics make prettier diffs

From: Junio C Hamano <[email-masked]>
Date: Mon, 19 Sep 2016 10:27:45 -0700

Junio C Hamano <[email-masked]> writes:

> Michael Haggerty <[email-masked]> writes:
>
>> On 09/08/2016 01:25 AM, Junio C Hamano wrote:
>>> I'd move it temporarily to t4061 with a separate SQUASH??? at the
>>> tip for now, as I am running out of time today.
>>
>> I didn't realize you were waiting for an ACK. Yes, it's totally OK to
>> rename the test.
>
> I actually wasn't asking for an Ack.
>
> As the issue was in the one that is buried a few commits from the
> tip, and there is a later one that adds more tests to it, I didn't
> find enough energy to rename the new file in a buried commit and
> then adjust the patch later updates it, I was hoping that you'd
> reroll to save me effort, rather than forcing me to do the rebase
> myself ;-).

Now I did, so no need to resend (unless you have changes other than
the renaming of the test script, that is).

Let's move it down to 'next' soonish.

Thanks.